PHP 5.3 / MySQL 5.5 hostingas

Technologijos nestovi vietoje ir Serveriai.lt nuo jų neatsilieka. Turime džiugią žinią svetainių kūrėjams, norintiems savo projektuose naudoti naujausias PHP programavimo kalbos bei MySQL duomenų bazių galimybes – nuo šiol galite rinktis talpinimo planus su PHP 5.3 / MySQL 5.5 versijomis.

Programavimo aplinkos versiją galima pasirinkti užsakant talpinimo planą, visi plano parametrai (kaina, srautas, disko vieta ir kt.) išlieka standartiniai nepriklausomai nuo PHP/MySQL versijų.

Į ką svarbu atkreipti dėmesį:

  • PHP 5.3 / MySQL 5.5 hostingą rekomenduojame rinktis tik patyrusiems svetainių kūrėjams, kadangi dalis standartinių PHP programų dar nėra pritaikytos naujoms versijoms.
  • Nauja programavimo aplinka bus dažnai atnaujinama, iki PHP 6 / MySQL 6. Pageidaujantiems stabilumo kol kas siūlome PHP 4.4 / MySQL 4.0 bei PHP 5.2 / MySQL 5.0 aplinkas – jos išliks nepakitusios (diegiami tik svarbiausi klaidų pataisymai).
  • Šiuo metu PHP 5.3 / MySQL 5.5 serveriuose dar nėra Zend Optimizer ir Installatron palaikymo. Konfigūracijos pavyzdys.
  • Automatinis duomenų perkėlimas galimas tik iš serverių su senesne į serverius su naujesne programavimo aplinkos versija, bet ne atvirkščiai.

Jei jau turite užsakę talpinimo planą ir pageidaujate jį atnaujinti iki PHP 5.3 / MySQL 5.5 – praneškite mums per klientų sistemą ir mes perkelsime jūsų duomenis į naują serverį. Tačiau prieš tai įsitikinkite, kad galėsite adaptuoti savo projektus naujoms PHP/MySQL versijoms.

Parašykite komentarą

El. pašto adresas nebus skelbiamas. Būtini laukeliai pažymėti *